System and browser requirements for Voice

Before you use Google Voice, be sure your device meets these requirements:

Compatible operating systems

Google Voice is compatible with the current release and 2 previous major releases of these operating systems:

  • Chrome OS
  • Apple® macOS®
  • Microsoft® Windows®
  • Android (latest 2 versions)
  • Apple iOS (latest 2 versions)
  • Limited functionality may be available on other platforms.

Compatible web browsers

Google Voice is compatible with the current release and 1 previous major release of these browsers:

  • Chrome Browser
  • Mozilla® Firefox® (Windows and Mac)
Was this helpful?
How can we improve it?